//
//   Check for possible errors and shows raw distribution of variables coming from the DSP (no calibrations needed) - Emiliano Mocchiutti
//
//   CaloQLOOK.C     cradle for CaloQLOOK.c
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFCaloQLOOK";
    gSystem->Load(libload.str().c_str());
}
